package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Partial2 aplica parcialmente el primer argumento de una funcion de dos parametros.
func Partial2[A, B, C any](f func(A, B) C, a A) func(B) C {
	// stub
	return nil
}
